<?xml version="1.0" encoding="UTF-8"?>
<files>
  <file name="00_coverscreenshot.jpg" source="original">
    <mtime>1471017802</mtime>
    <size>438812</size>
    <md5>69ccfe33688065ace46efe6f98e7d507</md5>
    <crc32>4d91312a</crc32>
    <sha1>a81ebca424283b4b87c3fee0d4d26167c23d7999</sha1>
    <format>JPEG</format>
    <rotation>0</rotation>
  </file>
  <file name="00_coverscreenshot_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>00_coverscreenshot.jpg</original>
    <mtime>1471017852</mtime>
    <size>3879</size>
    <md5>21eb35b9f88e3d714b4f857275b8b9f2</md5>
    <crc32>659f617f</crc32>
    <sha1>93eb3dbf6081855a408482158f5c159eeb905e2c</sha1>
  </file>
  <file name="__ia_thumb.jpg" source="original">
    <mtime>1711712772</mtime>
    <size>11486</size>
    <md5>aef2f32f7ecf2b33846704ebf9084c69</md5>
    <crc32>28500625</crc32>
    <sha1>7057b42701cd0e9f0982d00f2c67ef00b2e1cd2b</sha1>
    <format>Item Tile</format>
  </file>
  <file name="lemwar.gif" source="original">
    <mtime>1471017814</mtime>
    <size>94805</size>
    <md5>50b1b6c8b4e2efbe8849f2590c389091</md5>
    <crc32>a111b1d4</crc32>
    <sha1>9dfc759d63c8e379c43e9c36b91d347f7fd0a364</sha1>
    <format>Animated GIF</format>
  </file>
  <file name="lemwar.zip" source="original">
    <mtime>1467460916</mtime>
    <size>876704</size>
    <md5>5d6714e06b06c15b956ed9837666b5ed</md5>
    <crc32>74df8732</crc32>
    <sha1>02f6b7e4ae1ed0b72d95d06fd3c699c29aa675b4</sha1>
    <format>ZIP</format>
    <filecount>71</filecount>
  </file>
  <file name="lemwar_archive.torrent" source="metadata">
    <btih>72ae8605441a8619bca8696c552b3f978492b9da</btih>
    <mtime>1484315918</mtime>
    <size>2715</size>
    <md5>8ac85c26067066761366d92c54ac824a</md5>
    <crc32>4e786b47</crc32>
    <sha1>faac79689c16a085ee9859b350962551d8a5bb23</sha1>
    <format>Archive BitTorrent</format>
  </file>
  <file name="lemwar_files.xml" source="original">
    <format>Metadata</format>
    <md5>3c6f0d7983c03374777b9c9b099097de</md5>
    <summation>md5</summation>
  </file>
  <file name="lemwar_meta.sqlite" source="original">
    <mtime>1471017837</mtime>
    <size>10240</size>
    <format>Metadata</format>
    <md5>97866f8f853e6b5c81b6822d22cf7fed</md5>
    <crc32>73e227f4</crc32>
    <sha1>f0a3436d050f909ca8b437448ef84317f82c3ca7</sha1>
  </file>
  <file name="lemwar_meta.xml" source="original">
    <mtime>1699220075</mtime>
    <size>986</size>
    <format>Metadata</format>
    <md5>8488e3564f2c9ebb3d668cb69c2c751a</md5>
    <crc32>7aa4d68d</crc32>
    <sha1>88c570e54b599ec4fd0d53fd27153ae7c50fd758</sha1>
  </file>
  <file name="lemwar_screenshot.gif" source="original">
    <mtime>1471017819</mtime>
    <size>250825</size>
    <md5>c00a9e6e1be0d42bc30073a9c1f67b13</md5>
    <crc32>8b42340c</crc32>
    <sha1>194d64a43ce2abfed68a0ec009a2e0b766578003</sha1>
    <format>Emulator Screenshot</format>
  </file>
  <file name="screenshot_00.jpg" source="original">
    <mtime>1471017811</mtime>
    <size>438812</size>
    <md5>69ccfe33688065ace46efe6f98e7d507</md5>
    <crc32>4d91312a</crc32>
    <sha1>a81ebca424283b4b87c3fee0d4d26167c23d7999</sha1>
    <format>JPEG</format>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_00_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_00.jpg</original>
    <mtime>1471017853</mtime>
    <size>3879</size>
    <md5>21eb35b9f88e3d714b4f857275b8b9f2</md5>
    <crc32>659f617f</crc32>
    <sha1>93eb3dbf6081855a408482158f5c159eeb905e2c</sha1>
  </file>
</files>
